<template>
  <div
    class="flex items-center bg-primary-blue lg:bg-transparent text-white justify-center lg:justify-start relative"
  >
    <router-link
      to="/profile"
      class="mr-auto lg:mr-4 pt-2 pb-1 px-4 lg:px-0 z-50"
    >
      <i class="icon-keyboard-arrow-left lg:text-primary-blue text-lg"></i>
    </router-link>
    <h2
      class="text-center lg:text-gray-text lg:text-lg font-semibold absolute lg:static inset-x-0 z-40"
    >
      Password Settings
    </h2>
  </div>

  <div class="bg-white py-4 px-6 mt-4 rounded-large shadow-lg">
    <div class="mt-6 flex items-center justify-center h-72">
      FORM PASSWORD
    </div>
  </div>
</template>

<script>
export default {};
</script>
